# Interface GeometryInfoArrays

interface GeometryInfoArrays {
meshDescriptorIndices: TypedArray;
styleIndices: TypedArray;
transformIndices: TypedArray;
transformSentinel: number;
}

##### Index

### Properties

meshDescriptorIndices
styleIndices
transformIndices
transformSentinel

## Properties

### meshDescriptorIndices

meshDescriptorIndices: TypedArray

### styleIndices

styleIndices: TypedArray

### transformIndices

transformIndices: TypedArray

### transformSentinel

transformSentinel: number